Subject: [RRG] Design goals draft

From: Tony Li <[email-masked]>
Date: Wed, 11 Apr 2007 18:41:27 -0700

Hi all,

I've submitted a first draft of the design goals document to become  
an Internet draft.  You should be seeing it announced within a few days.

Please note that this is a first draft and is very much a strawman.   
I expect that much discussion will ensue.  As always, if you would  
like to see a change, please propose replacement or additional text.

Thanks all,
Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg